For the complete documentation index, see llms.txt. This page is also available as Markdown.

Application

Returns the basic information about the application.

get

Returns the basic information about the application.

Authorizations
AuthorizationstringOptional
Responses
default

default response

application/json
buildNumberstringOptional
baseUrlstringOptional
get/application/info
GET /rest/2.0/application/info HTTP/1.1
Authorization: Basic username:password
Accept: */*
default

default response

{
  "solutions": [
    {
      "name": "text",
      "version": {
        "major": 5,
        "minor": 6,
        "fullVersion": "2020.11.0",
        "displayVersion": "2020.11.0"
      }
    }
  ],
  "buildNumber": "text",
  "baseUrl": "text",
  "version": {
    "major": 5,
    "minor": 6,
    "fullVersion": "2020.11.0",
    "displayVersion": "2020.11.0"
  }
}

Last updated

Was this helpful?